.breadcrub2{margin-top:50px; color:#ccc; padding-top:20px; padding-bottom:19px;}
@media (min-width: 992px) {
.breadcrub2{margin-top:110px; color:#ccc; padding-top:20px; padding-bottom:19px;}
}

ul.bcrumbs2 {list-style:none; margin:0; padding:0; font-size:13px;}
ul.bcrumbs2 li {float:left; margin-left:0px; color:#777;}
ul.bcrumbs2 li a{color:#777; }
ul.bcrumbs2 li a:hover{color:#444; text-decoration:none;}
ul.bcrumbs2 li a.active{color:#444;}

.background-bc{
background:url('../../images/header-bg.png') #47b7f6 no-repeat ;
}
.background-ft{
background:url('../../images/footer-bg.png') #47b7f6 no-repeat ;
height:60px;
padding:20px;
}
.background-ft a{
font-weight:bold;
font-size:13px;
color:#fff;
text-decoration:none;
-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;
}
.background-ft a:hover{
color:#ffe;
}


.flags{
padding:0 5px 0 5px;
}

.zvizdice{
padding:0 0 4px 0;
}

.myblue{
color:#2070ee;
}

.myblue2{
color:#2088ee;
}

.myblue3{
color:#0283DE;
}

.green3{
color:#1aac5b;
}

.mylblue{
color:#47b7f6;
}

.tabfsize{
font-size:11px;
}

.height10{
height:10px;
}

.georgia{
font-family:Georgia;
}

.georgia30{
font-family:Georgia;
line-height:30px;
}

.podnaslov{
text-align:center;
color:#444444;
font-weight:normal;
}

.podnaslov2{
text-align:center;
color:#444444;
font-size:15px;
font-weight:normal;
}

.lheight32{
line-height:35px;
}

.lheight27{
line-height:27px;
}


.ml30p{
margin-left:4%;
}

.mr40{
margin-right:40px;
}

.rating2{
background: #fffcf5;
border: 1px solid #80d0fe;
padding:3px 12px 3px 12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}




ul.listtype1 {list-style:none; margin:0; padding:0; font-size:14px;}
ul.listtype1 li {padding:10px 0; border-bottom:1px solid #ffffff; }
ul.listtype1 li a{color:#0080ee; -webkit-transition:.3s;-moz-transition:.3s;transition:.3s;font-style:italic;}
ul.listtype1 li a:hover{color:#0080dd; text-decoration:underline;}
ul.listtype1 li a.active{color:#00bbee;}



.booknow2{
width:100%;
height:52px;
padding:15px 10px 10px 10px;
display:block;
text-align:center;
text-transform:uppercase;
font-family:"Open Sans";
font-size:16px;
font-weight:700;
color:#fff;
border: 1px solid #b5b400;
background: url('../../images/btn-book2.png') #e35121 no-repeat -5px 0;
text-shadow: rgba(0,0,0,.4) 0 -1px 0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.2) 1px 2px 3px;
-moz-box-shadow: rgba(0,0,0,0.2) 1px 2px 3px;
box-shadow: rgba(0,0,0,0.2) 1px 2px 3px;
}
.booknow2:hover{
text-decoration:none; 
color:#fff; 
text-shadow: rgba(0,0,0,.4) 0 -1px 0;
background:url('../../images/btn-book2.png') #ff6633 no-repeat -5px -50px;
}
a:link.booknow2{text-decoration:none ; color:#fff; }
a:active.booknow2{text-decoration:none ; color:#fff; }
a:visited.booknow2 {text-decoration:none ; color:#fff; }


a.addreview{
width:100%;
height:52px;
border:1px solid #16ae35;
background:url('../../images/btn-plus2.png') #18c43b no-repeat 20px 0;
padding:15px 10px 10px 10px;
display:block;
text-align:center;
text-transform:uppercase;
text-decoration:none; 
font-family:"Open Sans";
font-size:16px;
font-weight:700;
color:#fff;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
-moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
}
a:hover.addreview{
text-decoration:none; 
color:#fff!important; 
border:1px solid #0f942a;
background:url('../../images/btn-plus2.png') #15b636 no-repeat 20px 0;
}
a:link.addreview{text-decoration:none ; color:#fff; }
a:active.addreview{text-decoration:none ; color:#fff; }
a:visited.addreview {text-decoration:none ; color:#fff; }


.addreview{
width:100%;
height:52px;
border:1px solid #16ae35;
background:url('../../images/btn-plus2.png') #18c43b no-repeat 20px 0;
padding:15px 10px 10px 10px;
display:block;
text-align:center;
text-transform:uppercase;
text-decoration:none; 
font-family:"Open Sans";
font-size:16px;
font-weight:700;
color:#fff;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
-moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
}


a.morereviews{
width:100%;
height:52px;
border:1px solid #3da9d7;
background:url('../../images/btn-plus2.png') #47b7f6 no-repeat 20px 0;
padding:15px 10px 10px 10px;
display:block;
text-align:center;
text-transform:uppercase;
text-decoration:none; 
font-family:"Open Sans";
font-size:16px;
font-weight:700;
color:#fff;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
-moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
box-shadow: rgba(0,0,0,0.1) 1px 1px 3px;
}
a:hover.morereviews{
text-decoration:none; 
color:#fff!important; 
border:1px solid #2d99c7;
background:url('../../images/btn-plus2.png') #37a7f6 no-repeat 20px 0;
}
a:link.morereviews{text-decoration:none ; color:#fff; }
a:active.morereviews{text-decoration:none ; color:#fff; }
a:visited.morereviews {text-decoration:none ; color:#fff; }


.st01{
font-family:'Open Sans';
text-transform:uppercase;
font-size:20px;
color:#fff;
position:relative; 
margin-top:-9px;
line-height:1px; 
}

.st02{
font-family:'Open Sans';
font-size:20px;
color:#0080ee;
position:relative; 
}

.st03{
font-family:'Open Sans';
font-size:20px;
color:#fff;
position:relative; 
margin-top:-9px;
line-height:1px; 
}

.left10{
display:inline-block;
margin-top:8px;
padding-left:15%;
}

.left10i{
display:inline-block;
margin-top:-17px;
margin-left:15px;
}

/* Search customizations */

.hcsb_container.hcsb_ac {width:100%!important;}
.hcsb_checkinDay{width:40%;}
.hcsb_checkinMonth{width:40%; float:right!important;}

.hcsb_checkoutDay{width:40%;}
.hcsb_checkoutMonth{width:40%; float:right!important;}


.nav.nav-tabs.justified li{width:16.6%;}
@media (max-width: 280px) {
.nav.nav-tabs.justified li{width:inherit;}
}



